<?php
$z[0]=Array("field","菩提树,菩提树介绍,崇信县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","菩提树菩提树生长在甘肃省崇信县黄花乡黄花塬村，距县城15公里，崇大路1公里。据考证，此树是渭河以北最大的一棵，树的年龄与佛教传入我国的年代一样久远，已有1400多年的历史。菩提树树高16米，胸径3米，覆盖面积50平方米。历经沧桑，生长健壮。皮如玉兰，木",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","菩提树_崇信县菩提树旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　菩提树\n</p><p>　　菩提树生长在甘肃省崇信县黄花乡黄花塬村，距县城15公里，崇大路1公里。据考证，此树是渭河以北最大的一棵，树的年龄与佛教传入我国的年代一样久远，已有1400多年的历史。\n</p><p>　　菩提树树高16米，胸径3米，覆盖面积50平方米。历经沧桑，生长健壮。皮如玉兰，木肌葱白，花苞抽穗，一簇30余朵，初夏盛开，飘香数里，经月方凋，蒴果木质，子如橡栗，剖囊视之，其色殷赤，能疗心肌。奇异之处，叶柄脱落部位形似猴头，活灵活现，栩栩如生。据传说，这是保护唐僧去西天取经的孙悟空真身所显。当地群众把这颗树看成是“一方之奇迹和祥瑞之兆”，从不攀折和斧砍。1987年文物普查时，在该树100米处发现北魏早期石造像，进而证实崇信为古丝绸之路之要冲。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1255);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D41944a60-26404.gif",1257,1343);
$z[7][4]['name']="litpic";

?>